Mailinglist Archive: opensuse-bugs (4292 mails)

< Previous Next >
[Bug 1026181] gcc6-java, gcc6-objc, gcc6-obj-c++ are out of date
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 03 May 2017 07:49:48 +0000
  • Message-id: <bug-1026181-21960-ZLxm1fBFEh@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1026181
http://bugzilla.opensuse.org/show_bug.cgi?id=1026181#c13

Richard Biener <rguenther@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |RESOLVED
Resolution|--- |FIXED

--- Comment #13 from Richard Biener <rguenther@xxxxxxxx> ---
(In reply to Andreas Schwab from comment #12)
With the latest update the libasan3, libatomic1, libcilkrts5, libgomp1,
libitm1, liblsan0, libmpx2, libmpxwrappers2, libtsan0, libubsan0, libgcj-bc1
packages have lost their -gcc6 suffix, and they all conflict with themselves.

That's how it supposed to be. (they conflict with "otherproviders" of
themselves)

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >